.text13px{
    font-size:13px;
    color: #333333;
    margin-left:5px;
}

.text15px{
    font-size:15px;
    color: #333333;
    padding-left:5px;
}

.text17px{
    font-size:17px;
    color: #333333;
    padding-left:5px;
}

.input15px{
    font-size:15px;
}

.redValue{
    color:red;
    font-size:15px;
}

.link:hover{
    color:#1C19FF;
    font-size:15px;
}
.link:visited{
    color:#1C19FF;
    font-size:15px;
}
.link:link{
    color:#1C19FF;
    font-size:15px;
}

.ckOk{
    font-size:17px;
    color:#1C19FF;
}

.blockbutton{
    font-size:13px;
    cursor:hand;
    text-align:center;
    background-color:#EEEEEE;
    border-width:1px solid #7F9DB9;
}

.blockbutton2{
    font-size:13px;
    cursor:hand;
    text-align:center;
    background-color:#FDFF73;
    border-width:1px solid #7F9DB9;
    color:#1C19FF;
}
